/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "10w-RD-wFN"; */
"10w-RD-wFN.title" = "7z";

/* Class = "NSTextFieldCell"; title = "Join to our free newsletter and get notified of exclusive app offers:"; ObjectID = "1ge-ba-aim"; */
"1ge-ba-aim.title" = "加入我們的免費時事通訊, 並獲得獨家應用優惠的通知:";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "2Lz-KS-Sg0"; */
"2Lz-KS-Sg0.title" = "與原始檔案位置相同";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after extraction"; ObjectID = "4kL-YQ-bY4"; */
"4kL-YQ-bY4.title" = "提取後在 finder 中顯示檔";

/* Class = "NSButtonCell"; title = "Modification date of the archive file"; ObjectID = "5Fi-Hk-6OS"; */
"5Fi-Hk-6OS.title" = "存檔檔的修改日期";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "5oR-Dc-GGq"; */
"5oR-Dc-GGq.title" = "訂閱";

/* Class = "NSButtonCell"; title = "Always Extract"; ObjectID = "6el-Q2-7zT"; */
"6el-Q2-7zT.title" = "始終提取";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "7ga-16-Nxm"; */
"7ga-16-Nxm.title" = "始終提取";

/* Class = "NSMenuItem"; title = "Center - Top"; ObjectID = "7GM-hU-V8d"; */
"7GM-hU-V8d.title" = "中心-頂部";

/* Class = "NSTextFieldCell"; title = "NOTE: The above defaults are not applicable for drag/drop operation."; ObjectID = "8Em-jI-eza"; */
"8Em-jI-eza.title" = "注: 上述預設值不適用於拖放操作。";

/* Class = "NSBox"; title = "Box"; ObjectID = "9fM-k6-p3s"; */
"9fM-k6-p3s.title" = "箱";

/* Class = "NSTextFieldCell"; title = "Default compression method:"; ObjectID = "ac1-n5-48d"; */
"ac1-n5-48d.title" = "默認壓縮方法：";

/* Class = "NSButtonCell"; title = "Archive as single file"; ObjectID = "Aer-9J-AJn"; */
"Aer-9J-AJn.title" = "存檔為單個檔";

/* Class = "NSTextFieldCell"; title = "v1.0"; ObjectID = "aHF-nf-Wkk"; */
"aHF-nf-Wkk.title" = "v1。0";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "AsO-Xt-GfN"; */
"AsO-Xt-GfN.title" = "自定義位置";

/* Class = "NSMenuItem"; title = "Free"; ObjectID = "ATs-n0-ApC"; */
"ATs-n0-ApC.title" = "自由";

/* Class = "NSBox"; title = "Save extracted file(s) to:"; ObjectID = "bfn-KO-89O"; */
"bfn-KO-89O.title" = "將提取的文件保存到：";

/* Class = "NSTextFieldCell"; title = "Default compression format:"; ObjectID = "BjH-8E-Te1"; */
"BjH-8E-Te1.title" = "預設壓縮格式:";

/* Class = "NSBox"; title = "Box"; ObjectID = "bMs-Tl-Xlq"; */
"bMs-Tl-Xlq.title" = "箱";

/* Class = "NSButtonCell"; title = "Exclude macOS resource forks (eg: .DS_Store)"; ObjectID = "Cf7-uc-6zW"; */
"Cf7-uc-6zW.title" = "排除 macos 資源分支 (例如:。ds _ store)";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "cM3-KO-0AP"; */
"cM3-KO-0AP.title" = "Iso";

/* Class = "NSTextFieldCell"; title = "Drop window position:"; ObjectID = "CZ3-Rw-df4"; */
"CZ3-Rw-df4.title" = "放置視窗位置:";

/* Class = "NSButtonCell"; title = "Enable access to full file system"; ObjectID = "DCk-Pn-I1T"; */
"DCk-Pn-I1T.title" = "啟用對完整檔案系統的訪問";

/* Class = "NSTextFieldCell"; placeholderString = "enter your email id"; ObjectID = "Dh0-9T-u0P"; */
"Dh0-9T-u0P.placeholderString" = "輸入您的電子郵件 id";

/* Class = "NSButtonCell"; title = "Also set the modification date for top-level items"; ObjectID = "DL8-Lp-Ijc"; */
"DL8-Lp-Ijc.title" = "還設置頂級專案的修改日期";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after extraction"; ObjectID = "dzu-Hg-8f7"; */
"dzu-Hg-8f7.title" = "壓縮後將原始檔案移動到廢紙簍";

/* Class = "NSMenuItem"; title = "Center - Bottom"; ObjectID = "e6t-iT-wcy"; */
"e6t-iT-wcy.title" = "中心-頂部";

/* Class = "NSBox"; title = "Set modification date of the created directory to:"; ObjectID = "e7e-Yf-dYK"; */
"e7e-Yf-dYK.title" = "存檔檔的修改日期";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "eNw-BW-K5q"; */
"eNw-BW-K5q.title" = "正常";

/* Class = "NSMenuItem"; title = "Left - Middle"; ObjectID = "eRK-0s-eI2"; */
"eRK-0s-eI2.title" = "左 - 中";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "eTH-hZ-54r"; */
"eTH-hZ-54r.title" = "應用名稱";

/* Class = "NSButtonCell"; title = "Always Compress"; ObjectID = "Fd5-8v-WpF"; */
"Fd5-8v-WpF.title" = "總是壓縮";

/* Class = "NSButtonCell"; title = "    File System Access"; ObjectID = "FfR-is-xag"; */
"FfR-is-xag.title" = "    檔案系統訪問";

/* Class = "NSBox"; title = "Create new directory for extracted file(s):"; ObjectID = "FGw-ra-f0O"; */
"FGw-ra-f0O.title" = "為提取的檔創建新目錄:";

/* Class = "NSButtonCell"; title = "Custom name"; ObjectID = "fN1-kz-l2L"; */
"fN1-kz-l2L.title" = "自定義名稱";

/* Class = "NSTextFieldCell"; title = "© 2021 AppYogi Software. All Rights Reserved."; ObjectID = "fn4-Md-FtH"; */
"fn4-Md-FtH.title" = "© 2021 appyogi 軟體。保留擁有權利。";

/* Class = "NSButtonCell"; title = "Files are opened from finder services menu"; ObjectID = "Fou-9B-twe"; */
"Fou-9B-twe.title" = "從 \"查找器服務\" 功能表打開檔";

/* Class = "NSButtonCell"; title = "About"; ObjectID = "FZw-Xc-8p1"; */
"FZw-Xc-8p1.title" = "有關";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "g5K-An-7d3"; */
"g5K-An-7d3.title" = "偏好";

/* Class = "NSTextFieldCell"; title = "Play sound after compression:"; ObjectID = "gWS-69-97h"; */
"gWS-69-97h.title" = "壓縮後播放聲音：";

/* Class = "NSTextFieldCell"; title = "Developed by"; ObjectID = "gzx-UL-ixR"; */
"gzx-UL-ixR.title" = "開發單位:";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "H7c-6O-uAT"; */
"H7c-6O-uAT.title" = "緩慢，壓縮更多";

/* Class = "NSButtonCell"; title = "    License"; ObjectID = "hjl-Yy-LQO"; */
"hjl-Yy-LQO.title" = "    許可證";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "hNk-TR-Ou0"; */
"hNk-TR-Ou0.title" = "表視圖儲存格";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "hO1-S8-fbj"; */
"hO1-S8-fbj.title" = "BZIP2";

/* Class = "NSButtonCell"; title = "    Compression"; ObjectID = "hOT-tY-ZIH"; */
"hOT-tY-ZIH.title" = "    壓縮";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "Hsa-OH-STL"; */
"Hsa-OH-STL.title" = "最慢，最壓縮";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "i9N-be-6U5"; */
//"i9N-be-6U5.title" = "Zip";

/* Class = "NSMenuItem"; title = "Right - Middle"; ObjectID = "I9w-eY-WbX"; */
"I9w-eY-WbX.title" = "右-中間";

/* Class = "NSButtonCell"; title = "Automatically based on file(s) format & extension"; ObjectID = "J0r-Jl-Ffk"; */
"J0r-Jl-Ffk.title" = "自動基於檔案格式和副檔名";

/* Class = "NSBox"; title = "Save compressed file(s) to:"; ObjectID = "J2G-Bi-28U"; */
"J2G-Bi-28U.title" = "將壓縮檔保存到:";

/* Class = "NSTextFieldCell"; title = "Here you can choose the directories you want to give access to the app. Note that the app can't be used where it has no access. If needed, the app will ask for specific directory access."; ObjectID = "Jbe-G7-s75"; */
"Jbe-G7-s75.title" = "在這裡, 你可以選擇你想要授予對應用存取權限的目錄. 請注意, 該應用程式不能在沒有存取權限的地方使用。如果需要, 應用程式將要求特定的目錄訪問。";

/* Class = "NSBox"; title = "Default Operation:"; ObjectID = "JQz-e1-uKB"; */
"JQz-e1-uKB.title" = "預設壓縮格式:";

/* Class = "NSButtonCell"; title = "*Preview feature requires In-App Purchase"; ObjectID = "jx3-bt-m2N"; */
"jx3-bt-m2N.title" = "* 預覽功能需要在應用程式內購買";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "jzm-Nc-MD7"; */
"jzm-Nc-MD7.title" = "表視圖儲存格";

/* Class = "NSMenuItem"; title = "Right - Top"; ObjectID = "kEa-5E-NeQ"; */
"kEa-5E-NeQ.title" = "右 - 頂部";

/* Class = "NSButtonCell"; title = "Follow us on Twitter"; ObjectID = "KsH-V6-Yjg"; */
"KsH-V6-Yjg.title" = "跟著我們";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "ldG-7O-Yyi"; */
"ldG-7O-Yyi.title" = "Dmg";

/* Class = "NSButtonCell"; title = "Same as source file name"; ObjectID = "Le7-jk-dwC"; */
"Le7-jk-dwC.title" = "與原始檔案位置相同";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "LJC-rC-94Q"; */
"LJC-rC-94Q.title" = "沒有壓縮";

/* Class = "NSButtonCell"; title = "Current time and date"; ObjectID = "LLv-uq-uz1"; */
"LLv-uq-uz1.title" = "目前時間和日期";

/* Class = "NSTextFieldCell"; title = "Enable home directory access so the app can be used on all your user files, such as Desktop, Downloads, Documents etc.,"; ObjectID = "LQz-at-eNp"; */
"LQz-at-eNp.title" = "啟用主目錄訪問, 以便應用程式可以在所有使用者檔上使用, 如桌面、下載、文檔等,";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "m3m-TT-qFI"; */
//"m3m-TT-qFI.title" = "Zip";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "miy-n8-wbZ"; */
"miy-n8-wbZ.title" = "xz";

/* Class = "NSButtonCell"; title = "Like us on Facebook"; ObjectID = "mjF-f4-oiY"; */
"mjF-f4-oiY.title" = "像我們";

/* Class = "NSButtonCell"; title = "Move original file(s) to Trash after compression"; ObjectID = "Mjk-Wq-PiP"; */
"Mjk-Wq-PiP.title" = "壓縮後將原始檔案移動到廢紙簍";

/* Class = "NSTextFieldCell"; title = "You can also customize the access by adding or removing directories below:"; ObjectID = "MqD-R0-wCr"; */
"MqD-R0-wCr.title" = "您還可以通過添加或刪除下面的目錄來自訂存取權限:";

/* Class = "NSButtonCell"; title = "Operation failed"; ObjectID = "msL-Ng-hTd"; */
"msL-Ng-hTd.title" = "操作失敗";

/* Class = "NSMenuItem"; title = "Left - Bottom"; ObjectID = "naS-00-wPN"; */
"naS-00-wPN.title" = "左下角";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Nlj-TL-yAf"; */
"Nlj-TL-yAf.title" = "文本儲存格";

/* Class = "NSButtonCell"; title = "Feedback"; ObjectID = "osz-G9-6la"; */
"osz-G9-6la.title" = "回饋";

/* Class = "NSBox"; title = "Floating drop window :"; ObjectID = "oU4-xX-qh8"; */
"oU4-xX-qh8.title" = "浮動下降視窗:";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "P3J-Tg-TkJ"; */
//"P3J-Tg-TkJ.title" = "焦油";

/* Class = "NSButtonCell"; title = "Quit app when no windows are open"; ObjectID = "PFJ-Ls-QA0"; */
"PFJ-Ls-QA0.title" = "當沒有打開視窗時退出應用程式";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "pIs-Um-LEN"; */
"pIs-Um-LEN.title" = "從來 沒有";

/* Class = "NSTextFieldCell"; title = "v1.0(161227)"; ObjectID = "pVt-oW-GMB"; */
"pVt-oW-GMB.title" = "v1.0(161227)";

/* Class = "NSButtonCell"; title = "Launch window at startup"; ObjectID = "qbc-Sg-ZxK"; */
"qbc-Sg-ZxK.title" = "啟動時啟動視窗";

/* Class = "NSMenuItem"; title = "Right - Bottom"; ObjectID = "QfT-E4-ajZ"; */
"QfT-E4-ajZ.title" = "右 - 底";

/* Class = "NSButtonCell"; title = "Files dragged into the A-Zippr window"; ObjectID = "qh7-Uy-btt"; */
"qh7-Uy-btt.title" = "拖入 a-zippr 視窗的檔";

/* Class = "NSButtonCell"; title = "Same as source file location"; ObjectID = "QM7-Qx-jtm"; */
"QM7-Qx-jtm.title" = "與原始檔案位置相同";

/* Class = "NSTextFieldCell"; placeholderString = "enter name here..."; ObjectID = "qo9-lh-JHL"; */
"qo9-lh-JHL.placeholderString" = "在這裡輸入名稱..。";

/* Class = "NSButtonCell"; title = "    General"; ObjectID = "rwH-Hf-x1X"; */
"rwH-Hf-x1X.title" = "    一般";

/* Class = "NSTextFieldCell"; title = "Enable full file system access so that the app can be used any where in the system"; ObjectID = "S4g-Cd-XCU"; */
"S4g-Cd-XCU.title" = "啟用完整檔案系統訪問, 以便在系統中的任何位置都可以使用該應用程式";

/* Class = "NSBox"; title = "Show Archive Preview when:"; ObjectID = "seb-3Y-SKd"; */
"seb-3Y-SKd.title" = "在以下情況下顯示存檔預覽:";

/* Class = "NSBox"; title = "Name of compressed file(s):"; ObjectID = "SF1-yD-8vJ"; */
"SF1-yD-8vJ.title" = "將壓縮檔保存到:";

/* Class = "NSButtonCell"; title = "Enable access to home directory"; ObjectID = "SN9-0V-OuC"; */
"SN9-0V-OuC.title" = "啟用對完整檔案系統的訪問";

/* Class = "NSButtonCell"; title = "Files are opened with A-Zippr app"; ObjectID = "sTa-iH-208"; */
"sTa-iH-208.title" = "使用A-Zippr應用程序打開文件";

/* Class = "NSButtonCell"; title = "Only if there is more than one top-level item"; ObjectID = "tvz-nV-ZPe"; */
"tvz-nV-ZPe.title" = "僅當存在多個頂級項時";

/* Class = "NSBox"; title = "Show notification when :"; ObjectID = "u1I-mr-M6P"; */
"u1I-mr-M6P.title" = "在以下情況下顯示通知:";

/* Class = "NSButtonCell"; title = "Show file(s) in Finder after compression"; ObjectID = "uej-1v-YZi"; */
"uej-1v-YZi.title" = "提取後在 finder 中顯示檔";

/* Class = "NSButtonCell"; title = "Operation completed successfully"; ObjectID = "V8C-XF-tyb"; */
"V8C-XF-tyb.title" = "操作已成功完成";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption for ZIP files (less compatible)"; ObjectID = "vip-Tf-vCT"; */
"vip-Tf-vCT.title" = "對 ZIP 檔案使用 aes-256 加密 (不太相容)";

/* Class = "NSButtonCell"; title = "    Extraction"; ObjectID = "whp-Va-Afv"; */
"whp-Va-Afv.title" = "    提取";

/* Class = "NSButtonCell"; title = "*AES feature requires In-App Purchase"; ObjectID = "wsX-ix-bRd"; */
"wsX-ix-bRd.title" = "* 預覽功能需要在應用程式內購買";

/* Class = "NSTextFieldCell"; title = "Play sound after extraction:"; ObjectID = "xL7-2c-6D1"; */
"xL7-2c-6D1.title" = "提取後播放聲音：";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "Xm3-OE-DNX"; */
"Xm3-OE-DNX.title" = "設置位置..。";

/* Class = "NSButtonCell"; title = "    About"; ObjectID = "XTL-nz-uoo"; */
"XTL-nz-uoo.title" = "    有關";

/* Class = "NSMenuItem"; title = "Left - Top"; ObjectID = "y41-IP-Wgl"; */
"y41-IP-Wgl.title" = "左 - 頂";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "YEY-s7-b6s"; */
"YEY-s7-b6s.title" = "總是";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "YfW-ud-GPF"; */
"YfW-ud-GPF.title" = "最快，压缩最少";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "yIF-RU-OvJ"; */
"yIF-RU-OvJ.title" = "快速，壓縮少";

/* Class = "NSBox"; title = "Box"; ObjectID = "yrj-Yb-OI5"; */
"yrj-Yb-OI5.title" = "箱";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "Yxh-6n-pFG"; */
"Yxh-6n-pFG.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Z1y-3c-md5"; */
"Z1y-3c-md5.title" = "文本儲存格";

/* Class = "NSButtonCell"; title = "Always ask"; ObjectID = "ZKw-Cy-Owv"; */
"ZKw-Cy-Owv.title" = "總是";

/* Class = "NSButtonCell"; title = "Custom location"; ObjectID = "zMz-17-IoD"; */
"zMz-17-IoD.title" = "自定義位置";

/* Class = "NSButtonCell"; title = "Show floating drop window"; ObjectID = "zos-WV-fvH"; */
"zos-WV-fvH.title" = "浮動下降視窗:";

/* Class = "NSButtonCell"; title = "Set location..."; ObjectID = "ZsC-Nd-kJj"; */
"ZsC-Nd-kJj.title" = "設置位置..。";

/* Class = "NSButtonCell"; title = "    More Apps"; ObjectID = "uoo.title"; */
"XTL-nz-uoo.title" = "    更多應用程式";
